<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('GUARDIAN_MANAGEMENT_LIST')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Guard/listOrder')}">
            <div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('SERIAL_NUMBER')}</th>
						<th>ID</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('TYPE')}</th>
						<th>{:lang('PRICE')}</th>
						<th>{:lang('DURATION')}</th>
						<th>{:lang('PUBLISH_TIME')}</th>
						<th>{:lang('UPDATE_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td>{$type_a[$vo['type']]}</td>
						<td>{$vo['coin']}</td>
						<td>{$vo['length']}{$length_type_a[$vo['length_type']]}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['uptime'] gt 0">{:date('Y-m-d H:i',$vo['uptime'])}<else />--</if></td>
						<td>	
                            <a class="btn btn-xs btn-primary" href='{:url("Guard/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<!-- <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Guard/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a> -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>